@import url(Amadeus-fontfacekit/stylesheet.css);

body {
	background-image: url(img/nuPaws2invert.jpg);
	background-color: #000000;
}

.amadeus {
	font-family: 'AmadeusRegular', sans-serif;
	/*
	font-style: normal;
	font-weight: 700;
	text-shadow: none;
	text-decoration: none;
	text-transform: none;
	*/
	letter-spacing: 0em;
	word-spacing: 0em;
	line-height: 1em;
}

.round_block {
	postion: relative;
	border: 6px solid #FFFFFF;
	border-radius: 10px;
	background-color: white;
	/**/
	margin: 10px;
	display: inline-block;
	/**/
	border-style: solid;
	border-top-color: #E0D0FF;
	border-left-color: #FFC0FF;
	border-bottom-color: #FFC0FF;
	border-right-color: #E0D0FF;
}

.text_block {
	font-size: 20px;
	font-weight: 700;
	color: #000000;
	/**/
	padding: 10px;
}

.inner_margin {
	padding: 10px;
}

.links {
	font-size: 27px;
	font-weight: 400;
	color: #000000;
}

.plain_white {
	color: #FFFFFF;
}

.big_white {
	font-size: 72px;
	color: #FFFFFF;
}

.big_black{
	font-size: 72px;
	color: #000000;
}

.medium_black {
	font-size: 36px;
	color: #000000;
	font-weight: 400;
}

.medium_white {
	font-size: 36px;
	color: #FFFFFF;
}

a:link {
	text-decoration: none;
	color: #2650A0;
}

a:visited {
	text-decoration: none;
	color: #2650A0;
}

a:hover {
	color: #600000;
}

a:active {
	color: #000000;
}

/* --- */

.polaroid {
	width: 150px;
	padding: 10px 10px 20px 10px;
	border: 1px solid #BFBFBF;
	background-color: white;
	-webkit-box-shadow: 2px 2px 3px rgba(135, 139, 144, 0.4);
	-moz-box-shadow: 2px 2px 3px rgba(135, 139, 144, 0.4);
	box-shadow: 2px 2px 3px rgba(135, 139, 144, 0.4);
}

.polaroid img {
	margin: 0 0 15px;
}

.polaroid .caption {
	margin: 0;
	font-size: 0.7em;
}

.pull-right {
	float: right;
	margin: 0.8em 0 2em 2em;
}
.pull-left {
	float: left;
	margin: 0.8em 3em 2em 0;
}

.pull-left.polaroid {
	-webkit-transform: rotate(-9deg);
	-moz-transform: rotate(-9deg);
	transform: rotate(-9deg);
}

.pull-right.polaroid {
	-webkit-transform: rotate(9deg);
	-moz-transform: rotate(9deg);
	transform: rotate(9deg);
}
